-S 0  -X RUN  -Q 0 -L 3   112 400
-S 0  -X RUN  -Q 0 -L 3   73 300
-S 0  -X RUN  -Q 0 -L 3   66 200
-S 1  -X RUN  -Q 1 -L 2   49 300
-S 1  -X RUN  -Q 1 -L 2   49 150
-S 1  -X RUN  -Q 2 -L 1   48 250
-S 1  -X RUN  -Q 2 -L 1   33 125
-S 2  -X RUN  -Q 3 -L 1   33 125
-S 2  -X RUN  -Q 3 -L 1   33 100
-S 3  33 125
-S 3  32 250
-S 3  27 150
-S 3  21 200
-S 3  21 150
-S 3  19 250
-S 3  13 150
-S 4  10 200
-S 4  9 125
